html {
  font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
  /* 1 */
  font-size: 100%;
  /* 3 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  line-height: 1.5em;
}
/* page structure */
body {
	/*padding-top: 20px;*/
	padding-bottom: 20px;
    background-color: #F2F2F2;
}

/* min-height for larger screens */
@media (min-width: 767px) {
	.body-wrapper {
		min-height: 600px;
	}
}

/* adnsf grid system */
@media (max-width: 767px) {
	.one-half, .one-third, .two-thirds, .one-fourth, .three-fourths, .one-fifth, .two-fifths, .three-fifths, .four-fifths, .one-sixth {
		width: 100%;
		float: none;
		display: block;
		margin-left: 0;
	}
}


/* buttons */
/*
.button {
    color: #666666;
    background-color: #eeeeee;
	display: inline-block;
	margin: 2px;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
    border-color: #eeeeee;
	white-space: nowrap;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

	.button:focus {
		outline: thin dotted;
		outline: 5px auto -webkit-focus-ring-color;
		outline-offset: -2px;
	}

	.button:hover,
	.button:focus {
		color: #333333;
		text-decoration: none;
	}

	.button:active,
	.button.active {
		outline: 0;
		background-image: none;
		-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
		box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	}

	.button.disabled,
	.button[disabled],
	fieldset[disabled] .button {
		cursor: not-allowed;
		pointer-events: none;
		opacity: 0.65;
		filter: alpha(opacity=65);
		-webkit-box-shadow: none;
		box-shadow: none;
	}

a.button {
	text-decoration: none;
}
*/
.call-to-action {
	color: #ffffff;
	background-color: #428bca;
	border-color: #357ebd;
}

	.call-to-action:hover,
	.call-to-action:focus,
	.call-to-action:active,
	.call-to-action.active,
	.open .dropdown-toggle.call-to-action {
		color: #ffffff;
		background-color: #3276b1;
		border-color: #285e8e;
	}

	.call-to-action:active,
	.call-to-action.active,
	.open .dropdown-toggle.call-to-action {
		background-image: none;
	}

	.call-to-action.disabled,
	.call-to-action[disabled],
	fieldset[disabled] .call-to-action,
	.call-to-action.disabled:hover,
	.call-to-action[disabled]:hover,
	fieldset[disabled] .call-to-action:hover,
	.call-to-action.disabled:focus,
	.call-to-action[disabled]:focus,
	fieldset[disabled] .call-to-action:focus,
	.call-to-action.disabled:active,
	.call-to-action[disabled]:active,
	fieldset[disabled] .call-to-action:active,
	.call-to-action.disabled.active,
	.call-to-action[disabled].active,
	fieldset[disabled] .call-to-action.active {
		background-color: #428bca;
		border-color: #357ebd;
	}

	.call-to-action .badge {
		color: #428bca;
		background-color: #fff;
	}

/* header elements */
.header-cart {
	margin: 10px 0 0 0;
}

.logo-wrap img {
	max-width: 100%;
}
/* horizontal navigation */

.topnav, .footernav {
	margin: 8px 0;
}

	.footernav .navbar-nav {
		margin: 0;
	}

.nav-input-pad {
	padding: 9px 15px 0 15px;
}

.nav-button-pad {
	padding: 5px 15px 0 15px;
}

@media (min-width: 768px) {
	.navbar-form.navbar-right:last-child {
		margin-right: 0;
	}

	.navbar-form.search-wrap {
		padding-top: 8px;
		margin-top: 0;
	}
}

/* responsive checkout styles */
@media (max-width: 991px) {
	.checkout-tabs {
		border: none 0;
	}

	.checkout-steps-wrap ul li {
		display: block;
	}

	.checkout-tabs > li > a {
		border-radius: 4px;
		padding: 2px 4px;
		display: block;
	}

	.checkout-tabs > li.active > a,
	.checkout-tabs > li.active > a:hover,
	.checkout-tabs > li.active > a:focus {
		color: #555555;
		background-color: #eee;
		border: 1px solid #dddddd;
		cursor: default;
		text-decoration: none;
	}
}

.opc-wrap .opc-page-left-column {
	width: 60%;
}

.opc-wrap .opc-page-right-column {
	width: 38%;
}

.opc-wrap .shipping-methods-wrap {
	width: 100% !important;
}

#shippingMethodListWrap label {
	display: inline;
}

@media (max-width: 767px) {
	.cart-title {
		clear: both;
	}

	.opc-wrap .opc-page-left-column {
		width: 100%;
		float: none;
	}

	.opc-wrap .opc-page-right-column {
		width: 100%;
		float: none;
	}
}


/* product page */
.variant-options-label {
	font-weight: bold;
}

.product-image-wrap .product-image {
	display: inline-block;
	max-width: 100%;
	height: auto;
}


/* kit product */
.kit_group img[id$='_imgFile'] {
	display: block;
	max-width: 100%;
	height: auto;
}

.kit-sidebar {
	position: static;
	z-index: 0;
	width: 190px;
	background-color: #fff;
	text-align: left;
}

.kit-sidebar {
	width: 100%;
}

@media (max-width: 767px) {
	.kit-group-content select {
		width: 90%;
	}

	.kit-group-content input[type='text'] {
		width: 90%;
	}

	.kit-groups .kit-column-content {
		width: auto;
		display: block;
	}

	.kit-groups .kit-column-sidebar {
		display: block;
		width: auto;
		padding-left: 0;
	}

	.kit-group-item-image {
		display: block;
		max-width: 100%;
		height: auto;
	}



	.kit-groups {
		width: 100%;
	}
}

/*grid item styles for entity pages, related, upsell etc. */

.grid-item {
	padding-bottom: 16px;
	text-align: center;
}

.grid-item-image {
	margin: 0 auto;
}

.grid-item-image-wrap {
	padding-bottom: 8px;
}

/* entity page */

.entity-image {
	margin: 0 8px 8px 0;
}

.entity-page-description {
	margin-bottom: 8px;
}

.sub-entity-list {
	margin-bottom: 16px;
}

/* narrow forms */

@media (max-width: 767px) {
	.payment-page .credit-card-form, .signin-page .login-form, .signin-page .forgot-password-email, .advanced-search-form-wrap {
		width: 100%;
	}
}

/* account page and create account page */

.okay-to-email input {
	margin: 2px;
}

.okay-to-email label {
	margin-right: 4px;
}

.over-thirteen input {
	margin-right: 4px;
	;
}

/* product ratings */
.rating-form .one-fifth {
	width: 20%;
	display: inline;
}

/* Add To Cart Form Styles */
.table-order {
	text-align: right;
}

@media (max-width: 767px)
{

    .body-wrapper {
		min-height: 500px;
	}

}

@media (min-width: 767px) {
    .body-wrapper {
        min-height: 500px;
    }


}

html {
  font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
  /* 1 */
  font-size: 100%;
  /* 3 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  line-height: 1.5em;
}
/* page structure */
body {
	/*padding-top: 20px;*/
	padding-bottom: 20px;
    background-color: #F2F2F2;
}

/* min-height for larger screens */
@media (min-width: 767px) {
	.body-wrapper {
		min-height: 600px;
	}
}

/* adnsf grid system */
@media (max-width: 767px) {
	.one-half, .one-third, .two-thirds, .one-fourth, .three-fourths, .one-fifth, .two-fifths, .three-fifths, .four-fifths, .one-sixth {
		width: 100%;
		float: none;
		display: block;
		margin-left: 0;
	}
}


/* buttons */
/*
.button {
    color: #666666;
    background-color: #eeeeee;
	display: inline-block;
	margin: 2px;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	background-color: #f0f0f0;
	border: 1px solid transparent;
    border-color: #eeeeee;
	white-space: nowrap;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	color: #000;
}

	.button:focus {
		outline: thin dotted;
		outline: 5px auto -webkit-focus-ring-color;
		outline-offset: -2px;
	}

	.button:hover,
	.button:focus {
		color: #333333;
		text-decoration: none;
	}

	.button:active,
	.button.active {
		outline: 0;
		background-image: none;
		-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
		box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	}

	.button.disabled,
	.button[disabled],
	fieldset[disabled] .button {
		cursor: not-allowed;
		pointer-events: none;
		opacity: 0.65;
		filter: alpha(opacity=65);
		-webkit-box-shadow: none;
		box-shadow: none;
	}

a.button {
	text-decoration: none;
}
*/
.call-to-action {
	color: #ffffff;
	background-color: #428bca;
	border-color: #357ebd;
}

	.call-to-action:hover,
	.call-to-action:focus,
	.call-to-action:active,
	.call-to-action.active,
	.open .dropdown-toggle.call-to-action {
		color: #ffffff;
		background-color: #3276b1;
		border-color: #285e8e;
	}

	.call-to-action:active,
	.call-to-action.active,
	.open .dropdown-toggle.call-to-action {
		background-image: none;
	}

	.call-to-action.disabled,
	.call-to-action[disabled],
	fieldset[disabled] .call-to-action,
	.call-to-action.disabled:hover,
	.call-to-action[disabled]:hover,
	fieldset[disabled] .call-to-action:hover,
	.call-to-action.disabled:focus,
	.call-to-action[disabled]:focus,
	fieldset[disabled] .call-to-action:focus,
	.call-to-action.disabled:active,
	.call-to-action[disabled]:active,
	fieldset[disabled] .call-to-action:active,
	.call-to-action.disabled.active,
	.call-to-action[disabled].active,
	fieldset[disabled] .call-to-action.active {
		background-color: #428bca;
		border-color: #357ebd;
	}

	.call-to-action .badge {
		color: #428bca;
		background-color: #fff;
	}

/* header elements */
.header-cart {
	margin: 10px 0 0 0;
}

.logo-wrap img {
	max-width: 100%;
}
/* horizontal navigation */

.topnav, .footernav {
	margin: 8px 0;
}

	.footernav .navbar-nav {
		margin: 0;
	}

.nav-input-pad {
	padding: 9px 15px 0 15px;
}

.nav-button-pad {
	padding: 5px 15px 0 15px;
}

@media (min-width: 768px) {
	.navbar-form.navbar-right:last-child {
		margin-right: 0;
	}

	.navbar-form.search-wrap {
		padding-top: 8px;
		margin-top: 0;
	}
}

/* responsive checkout styles */
@media (max-width: 991px) {
	.checkout-tabs {
		border: none 0;
	}

	.checkout-steps-wrap ul li {
		display: block;
	}

	.checkout-tabs > li > a {
		border-radius: 4px;
		padding: 2px 4px;
		display: block;
	}

	.checkout-tabs > li.active > a,
	.checkout-tabs > li.active > a:hover,
	.checkout-tabs > li.active > a:focus {
		color: #555555;
		background-color: #eee;
		border: 1px solid #dddddd;
		cursor: default;
		text-decoration: none;
	}
}

.opc-wrap .opc-page-left-column {
	width: 60%;
}

.opc-wrap .opc-page-right-column {
	width: 38%;
}

.opc-wrap .shipping-methods-wrap {
	width: 100% !important;
}

#shippingMethodListWrap label {
	display: inline;
}

@media (max-width: 767px) {
	.cart-title {
		clear: both;
	}

	.opc-wrap .opc-page-left-column {
		width: 100%;
		float: none;
	}

	.opc-wrap .opc-page-right-column {
		width: 100%;
		float: none;
	}
}


/* product page */
.variant-options-label {
	font-weight: bold;
}

.product-image-wrap .product-image {
	display: inline-block;
	max-width: 100%;
	height: auto;
}


/* kit product */
.kit_group img[id$='_imgFile'] {
	display: block;
	max-width: 100%;
	height: auto;
}

.kit-sidebar {
	position: static;
	z-index: 0;
	width: 190px;
	background-color: #fff;
	text-align: left;
}

.kit-sidebar {
	width: 100%;
}

@media (max-width: 767px) {
	.kit-group-content select {
		width: 90%;
	}

	.kit-group-content input[type='text'] {
		width: 90%;
	}

	.kit-groups .kit-column-content {
		width: auto;
		display: block;
	}

	.kit-groups .kit-column-sidebar {
		display: block;
		width: auto;
		padding-left: 0;
	}

	.kit-group-item-image {
		display: block;
		max-width: 100%;
		height: auto;
	}



	.kit-groups {
		width: 100%;
	}
}

/*grid item styles for entity pages, related, upsell etc. */

.grid-item {
	padding-bottom: 16px;
	text-align: center;
}

.grid-item-image {
	margin: 0 auto;
}

.grid-item-image-wrap {
	padding-bottom: 8px;
}

/* entity page */

.entity-image {
	margin: 0 8px 8px 0;
}

.entity-page-description {
	margin-bottom: 8px;
}

.sub-entity-list {
	margin-bottom: 16px;
}

/* narrow forms */

@media (max-width: 767px) {
	.payment-page .credit-card-form, .signin-page .login-form, .signin-page .forgot-password-email, .advanced-search-form-wrap {
		width: 100%;
	}
}

/* account page and create account page */

.okay-to-email input {
	margin: 2px;
}

.okay-to-email label {
	margin-right: 4px;
}

.over-thirteen input {
	margin-right: 4px;
	;
}

/* product ratings */
.rating-form .one-fifth {
	width: 20%;
	display: inline;
}

/* Add To Cart Form Styles */
.table-order {
	text-align: right;
}

@media (max-width: 767px)
{

    .body-wrapper {
		min-height: 500px;
	}

}

@media (min-width: 767px) {
    .body-wrapper {
        min-height: 500px;
    }


}




